Fri, 03 Feb 2023 06:28:13 EST

Information for RPM python3-Flask-Migrate-2.0.0-2.ru7.noarch.rpm

ID29406
Namepython3-Flask-Migrate
Version2.0.0
Release2.ru7
Epoch
Archnoarch
SummarySQLAlchemy database migrations for Flask applications using Alembic
DescriptionSQLAlchemy database migrations for Flask applications using Alembic.
Build Time2016-08-01 22:43:21 GMT
Size23008
Payload Hash53e7f7c1d4dc317950dcef4ec64ddf48
Buildrootcentos7-rutgers-staging-build-5206-8108
Provides
python3-Flask-Migrate = 2.0.0-2.ru7
Requires
python(abi) = 3.4
python3-alembic
python3-flask
python3-flask-script
python3-flask-sqlalchemy
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Obsoletes No Obsoletes
Conflicts No Conflicts
Files
1 through 37 of 37
Name ascending sort Size
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info147
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/PKG-INFO897
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/SOURCES.txt977
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/dependency_links.txt1
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/entry_points.txt44
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/not-zip-safe1
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/requires.txt64
/usr/lib/python3.4/site-packages/Flask_Migrate-2.0.0-py3.4.egg-info/top_level.txt14
/usr/lib/python3.4/site-packages/flask_migrate71
/usr/lib/python3.4/site-packages/flask_migrate/__init__.py17621
/usr/lib/python3.4/site-packages/flask_migrate/__pycache__116
/usr/lib/python3.4/site-packages/flask_migrate/__pycache__/__init__.cpython-34.pyc11706
/usr/lib/python3.4/site-packages/flask_migrate/__pycache__/__init__.cpython-34.pyo11706
/usr/lib/python3.4/site-packages/flask_migrate/__pycache__/cli.cpython-34.pyc6394
/usr/lib/python3.4/site-packages/flask_migrate/__pycache__/cli.cpython-34.pyo6394
/usr/lib/python3.4/site-packages/flask_migrate/cli.py9295
/usr/lib/python3.4/site-packages/flask_migrate/templates38
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask94
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb94
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/README38
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/__pycache__56
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/__pycache__/env.cpython-34.pyc4146
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/__pycache__/env.cpython-34.pyo4146
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/alembic.ini.mako770
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/env.py5448
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask-multidb/script.py.mako965
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/README38
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/__pycache__56
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/__pycache__/env.cpython-34.pyc2383
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/__pycache__/env.cpython-34.pyo2383
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/alembic.ini.mako770
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/env.py2883
/usr/lib/python3.4/site-packages/flask_migrate/templates/flask/script.py.mako412
/usr/share/doc/python3-Flask-Migrate-2.0.022
/usr/share/doc/python3-Flask-Migrate-2.0.0/README.md2374
/usr/share/licenses/python3-Flask-Migrate-2.0.020
/usr/share/licenses/python3-Flask-Migrate-2.0.0/LICENSE1082
Component of No Buildroots